.akordeon
{
    width:100%;
}
.akordeon-item
{
    position: relative;
}

.akordeon-item .akordeon-item-head
{
    height: 50px;webkit-transition:0.3s ease;transition: 0.3s ease;-o-transition:0.3s ease;-moz-transition:0.3s ease;-ms-transition:0.3s ease; background:#f3f3f3;
   /* background: #fff; border:#aaa solid 1px; Old browsers */  
}

.akordeon-item .akordeon-item-head:hover
{
    background: #ddd; 
}
.akordeon-item .akordeon-item-body
{
    /* background: #fff; Old browsers */
    
    border-bottom: none;
    overflow: hidden;
}
.akordeon-item.expanded .akordeon-item-body
{
   background:#fff;
    
    /**border: #e7e7e7 solid 1px;*/
}
.akordeon-icon
{
    width: 16px;
    height: 16px;
    /*background: #ccc;  Old browsers */
   margin-top:17px;
   /* border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; /* position: absolute;     left: -8px;       top:14px;*/
    
    float: right;
    cursor: pointer;
    behavior: url(PIE.htc);
}
.akordeon-heading
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;font-size: 13px;color:#333;font-weight:600;line-height:50px;
    position:relative; float:left;
   left:30px; top:2px;
}
.akordeon-heading:hover
{
	color:#eee;
}
.akordeon-icon span
{
    color: #777;
    font-size: 17px;
    position: relative;
    left: 3px;
    top: -1px;
    font-weight: 700;
    text-align: center;
}
.akordeon-item.expanded .akordeon-icon
{
  /* background: #43b4ae;*/
}
.akordeon-item.expanded .akordeon-icon span
{
    top: -4px;font-weight: 700;color:#fff;
}
.akordeon-item-head-container
{
    width: 100%;
    position: absolute;
    left: -8px;
    cursor: pointer;
}

.akordeon-item.expanded .akordeon-item-body
{
   /* border-top: none;*/
}
.akordeon-item.collapsed
{
}

.akordeon-item.expanded .akordeon-heading
{
     color:#fff; 
}

.akordeon-item.expanded .akordeon-item-head
{
    border-bottom: #0ab solid 1px; background:#87B2B2;
}
.akordeon-item-head:hover .akordeon-heading
{
   color:#000; 
}
.akordeon-item-content
{
    padding: 10px 0;
     min-height: 70px;
  /*height: 80px;*/
    overflow:auto;
}
.akordeon-border-bottom
{
    border-bottom: solid 3px #fff; /*border-top: solid 3px #fbb;*/
}
.akordeon-border-top
{
   /* border-top: solid 1px black;*/
}
.akordeon-item.expanded .akordeon-item-body.akordeon-border-bottom
{
   /* border-bottom: solid 1px black !important;*/
}